SpriteLibrary

SpriteController SpritesAtImagePoint Method

This takes a point, as as specified on the image, and returns the sprites at that point. Different functions use different coordinates, whether based off the background image, or based off the picturebox. This one uses the background image coordinates. Use SpritesAdPoint() if you are doing something based off a MouseUp or MouseDown function. This is used for functions based on sprite location or based off the absoloute location (using the background image location is much more precise than the visible location in the picturebox)

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public List<Sprite> SpritesAtImagePoint(
    	Point Location
    )

#### Parameters

Location
  Type: System.Drawing
  Point
  The point being looked at

#### Return Value

Type: List
Sprite
A list of sprites that are all at the specified image point
See Also

#### Reference

SpriteController Class
SpriteLibrary Namespace